Subject: Re: bug#12635: A usability issue with the save dialog box

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 28 Jan 2022 16:42:27 +0100

Leo <[email-masked]> writes:

>> I am a usability designer based in Stockholm and I would like to
>> suggest a few improvements to the Emacs save dialog. I have motivated
>> my suggestion and put up an image of the suggested solution on my
>> blog: 
>> http://user.wordpress.com/2012/10/13/emacs-has-a-confusing-save-dialogue-
>> box/  Please let me know if I can help improve Emacs.
>
> Yep, that is probably the worst design on earth and fortunately most
> people don't use it.

This has been fixed in Emacs 29 -- exiting Emacs now presents a much
simpler file-saving dialogue. 

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no